# CompletionUsage


## Fields

| Field               | Type                | Required            | Description         |
| ------------------- | ------------------- | ------------------- | ------------------- |
| `prompt_tokens`     | *float*             | :heavy_check_mark:  | N/A                 |
| `completion_tokens` | *float*             | :heavy_check_mark:  | N/A                 |
| `total_tokens`      | *float*             | :heavy_check_mark:  | N/A                 |